Altimax\Apidae\Core\Entity\SitraTripplannerContent:
  type: entity
  table: sitra_tripplanner_content
  id:
    id:
      type: integer
      nullable: false
      unsigned: false
      comment: ''
      id: true
      generator:
        strategy: IDENTITY
  fields:
    apidaeId:
      type: integer
      nullable: false
      length: 11
      column: 'apidae_id'
      comment: 'Identifiant Apidae'
    jour:
      type: integer
      nullable: false
      length: 3
  manyToOne:
    tripplanner:
      targetEntity: Altimax\Apidae\Core\Entity\SitraTripplanner
      inversedBy: contents
      cascade: {  }
      joinColumns:
        tripplanner_id:
          referencedColumnName: id
          onDelete: CASCADE
      orphanRemoval: false
  lifecycleCallbacks: {  }
